Versioning
The version is the first segment of the path. Phone numbers are currently underbeta/.
alpha/— Breaking changes may happen without notice.beta/— These endpoints evolve quickly, and breaking changes should be expected. Deprecated endpoints, fields, and similar surface are documented, and you are notified when a request uses something that is deprecated.v1/,v2/, and later — These versions do not introduce breaking changes. Deprecation is announced well in advance.
What you can do
Because this API is currently in beta, available operations are currently limited.- List and get phone numbers
- Buy a phone number in an area code
- Update a number’s name and the cloud employees that handle inbound and outbound calls
- Release a phone number
Base URL
All REST API requests use the same base URL:GET https://api.atonom.ai/beta/phone-numbers).
Authentication
Every secured request must include your API key in theX-Api-Key header:
Getting started
If you are new to the API:- Create your API key from the API keys page.
- Make your first request with the List phone numbers endpoint.

